exp_exec_prefix = /usr/local
exp_bindir = /usr/local/bin
exp_sbindir = /usr/local/sbin
exp_libdir = /usr/local/lib
exp_libexecdir = /usr/local/lib/apache2
exp_mandir = /usr/local/man
exp_sysconfdir = /etc/apache2
exp_datadir = /var/apache2
exp_installbuilddir = /usr/local/share/apache2/build
exp_errordir = /var/apache2/error
exp_iconsdir = /var/apache2/icons
exp_htdocsdir = /var/apache2/htdocs
exp_manualdir = /usr/local/share/doc/apache2
exp_cgidir = /var/apache2/cgi-bin
exp_includedir = /usr/local/include/apache2
exp_localstatedir = /var/apache2
exp_runtimedir = /var/apache2/logs
exp_logfiledir = /var/apache2/logs
exp_proxycachedir = /var/apache2/proxy
SHLTCFLAGS = -prefer-pic
LTCFLAGS = -prefer-non-pic -static
MKINSTALLDIRS = /usr/local/share/apache2/build/mkdir.sh
INSTALL = $(LIBTOOL) --mode=install /usr/local/share/apache2/build/install.sh -c
SSL_LIBS = -lssl -lcrypto
MPM_NAME = prefork
INSTALL_DSO = yes
progname = httpd2
OS = unix
SHLIBPATH_VAR = LD_LIBRARY_PATH
AP_BUILD_SRCLIB_DIRS = pcre
AP_CLEAN_SRCLIB_DIRS = pcre
bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
cgidir = ${datadir}/cgi-bin
logfiledir = ${datadir}/logs
exec_prefix = /usr/local
datadir = ${prefix}
localstatedir = ${datadir}
mandir = ${exec_prefix}/man
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/lib/apache2
htdocsdir = ${datadir}/htdocs
manualdir = ${exec_prefix}/share/doc/apache2
includedir = ${exec_prefix}/include/apache2
errordir = ${datadir}/error
iconsdir = ${datadir}/icons
sysconfdir = /etc/apache2
installbuilddir = ${exec_prefix}/share/apache2/build
runtimedir = ${datadir}/logs
proxycachedir = ${datadir}/proxy
other_targets =
progname = httpd2
prefix = /var/apache2
AWK = gawk
CC = cc
CPP = cc -E
CXX = c++
CPPFLAGS = -I/usr/local/include
CFLAGS = -O2 -pipe
CXXFLAGS = -O2 -pipe
LTFLAGS = --silent
LDFLAGS = -L/usr/local/lib
LT_LDFLAGS =
SH_LDFLAGS =
LIBS =
DEFS =
INCLUDES =
NOTEST_CPPFLAGS =
NOTEST_CFLAGS =
NOTEST_CXXFLAGS =
NOTEST_LDFLAGS =
NOTEST_LIBS =
EXTRA_CPPFLAGS = -D_POSIX_THREADS
EXTRA_CFLAGS =
EXTRA_CXXFLAGS =
EXTRA_LDFLAGS = -L/usr/local/lib/db4 -L/usr/lib
EXTRA_LIBS = -lm
EXTRA_INCLUDES = -I$(includedir) -I. -I/usr/local/include/apr-1/ -I/usr/local/include/db4 -I/usr/local/include -I/usr/include
LIBTOOL = /usr/local/bin/libtool  --silent
SHELL = /bin/sh
RSYNC = /usr/local/bin/rsync
SH_LIBS =
SH_LIBTOOL = $(LIBTOOL)
MK_IMPLIB =
MKDEP = $(CC) -MM
INSTALL_PROG_FLAGS =
APR_BINDIR = /usr/local/bin
APR_INCLUDEDIR = /usr/local/include/apr-1/
APR_VERSION = 1.2.11
APR_CONFIG = /usr/local/bin/apr-1-config
APU_BINDIR = /usr/local/bin
APU_INCLUDEDIR = /usr/local/include/apr-1/
APU_VERSION = 1.2.10
APU_CONFIG = /usr/local/bin/apu-1-config
